/*
    MIRANDA CODE ver 1.5 - M_site.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/* LOCAL CSS IMPORTS (PLEASE DON'T CHANGE THIS CODE) */
@import url("M_layout.css");

@import url("elements/M_menu.css");
@import url("elements/M_widgets.css");
@import url("elements/M_tables.css");
@import url("elements/M_forms.css");
@import url("elements/M_buttons.css");
@import url("elements/M_modal_window.css");

@import url("M_validation.css");

/*@import url("elements/M_align_fields.css");*/
/*@import url("M_round_corners.css");*/

@import url("M_color.css");

@import url("archer_font.css");

body {
    margin:0;
    padding: 0;
}
#rasp_page {
    background: none repeat scroll 0 0 #f5f4f2;
    margin: 0 auto !important;
    text-align: center;
    width: 100% !important;
}

#rasp_wrapper {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#rasp_content {
    margin: 0 auto;
    min-height: 460px;
    padding: 7px 0 0;
    text-align: center;
    width: 960px;
}

#rasp_page_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: #dedede;
    z-index: 999;
    display: none;
}


/* Links, hover
******************************/
a:link, a:visited, a:active {/* controlled by M_config.js */}

a:hover {/* controlled by M_config.js */}

/* h1, h2, h3
******************************/
h1,h2,h3 {/* controlled by M_config.js */}

h1.pageTitle {
}


h2 {
    margin:6px 0;
    margin-bottom:10px
}


/* ul, ol
******************************/
ul, ol {
    margin: 0;
    padding: 0;
    line-height:1.4em;
    padding-left:18px;
}

ol {
    margin-left:28px;
}

ol li {
    list-style-type: decimal;
    margin:3px;
}

ul#rasp_list {}
ul#rasp_list li {}


/* paragraphs
******************************/
p {
    margin: 0 0 8px 0;
    line-height:1.4em;
}

p.message, .text {
    color: #ad0c00;
    text-decoration: none;
    font-weight: bold;
}


.warning {
	width: 98%;
	margin: 6px 0;
	padding: 0 4px;
	color: #f0af00;
}

.small { font-size:85%; }

/*JV 140416 Onboarding*/

body {
    color: #575757 !important;
    font-family: "ClearSans",sans-serif !important;
    font-size: medium !important;
    font-weight: 400 !important;
    line-height: 1.25 !important;
    margin: 0 !important;
    padding: 0 !important;
}
#login_tmpl *::before, *::after {
    box-sizing: content-box !important;
}
#login_tmpl * {
    box-sizing: border-box !important;
}
div#rasp_menu ul li {
    height: 45px;
}
.pageTitle p {
    color: #575757 !important;
    font-family: "Archer","Archer SSm A","Archer SSm B" !important;
    font-size: 140% !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 1 !important;
    margin: 0 0 15px !important;
    text-align: left;
}
body #rasp_content .candidate_portal {
    width: 950px !important;
}
#j_idt22 p {
    font-family: "ClearSans",sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.ui-tabs .ui-tabs-nav.ui-widget-header li a {
    color: #00789a !important;
    font-family: "ClearSans",sans-serif !important;
    font-weight: bold !important;
}
.portalForms p {
    color: #575757 !important;
    font-family: "ClearSans",sans-serif !important;
    font-size: 16px !important;
    padding: 0 14px;
    text-align: left;
}
.candidate_portal #container {
    float: left;
    width: 890px !important;
}
.ui-widget {
    color: #575757 !important;
    font-family: "ClearSans",sans-serif !important;
}
.ui-datatable thead th, .ui-datatable tfoot td {
    text-align: left !important;
}
.candidate_portal .ButtonBox .ui-button {
    background: #00789a !important;
    color: #fff !important;
    font-weight: 400;
    margin-left: 3px;
    margin-right: 3px;
    text-shadow: none;
    font-size: 14px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border-radius: 0px !important;
}
.ui-widget-content a {
    color: #00789a !important;
}
h3, .componentheading, table.moduletable th, legend {
    font-family: "ClearSans",sans-serif !important;
    color: #575757 !important;
}
.ui-widget-content {
    color: #575757 !important;
}
.candidate_portal .ui-dialog .ui-dialog-titlebar {
    background: #00789a !important;
}
#login_tmpl #rasp_center {
    width: 950px !important;
}
.QuickSearchModule .rasp_widget h1, .LoginModule .rasp_widget h3 {
    color: #ffffff !important;
}
.rasp_widget form {
    width: 200px;
}
.ui-confirm-dialog .ui-dialog-titlebar {
    background: #00789a !important;
}
body .ui-confirm-dialog .ui-dialog-buttonpane .ui-button {
    background: #00789a !important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
    height: 30px !important;
}
.portalDocs p {
    color: inherit !important;
    font-family: "ClearSans",sans-serif !important;
    font-size: 16px !important;
}